echo off
echo ***************************************
echo ** Tanek and Creature IT Winamp      **
echo **                                   **
echo ** HELP:                             **
echo **                                   **
echo ** r_winamp.bat computername command **
echo **                                   **
echo ** example: start, play, next, quit  **
echo **                                   **
echo ** command list: clamp /?            **
echo **                                   **
echo ** load puhul panna veel ka mp3 path **
echo ** itwinamp compname command path    **
echo **  path panna "" vahele             **
echo ***************************************
echo on

if %2==pladd goto action2
if %2==load goto action2
:action1
nircmd remote \\%1 exec hide clamp.exe /%2 %3
goto end
:action2
nircmd remote \\%1 exec hide clamp.exe /clear
nircmd remote \\%1 exec show "c:\program files\winamp\winamp.exe" %3
:end

pause